QuickPwn won't detect 1st gen ipod.

Discussion in 'iPod touch' started by Firebird94, May 20, 2009.

  1. Firebird94

    Firebird94 New Member

    Joined:
    Dec 26, 2008
    Messages:
    621
    Likes Received:
    0
    Device:
    2G iPod touch
    Ok so i got my friend's ipod. Its a first generation and i'm used to 2nd generation. I have the firmware file and i have QuickPwn for mac. Ok so bla bla bla. I'm up to the part where it detects the ipod and it is not detecting so please help and tell me what to do.
  2. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    Make sure you have the latest Quickpwn, which I think is 2.25.

    You are talking about when you select a ipsw right?

    Use the browse button to locate the firmware and make sure its the correct one.
  3. Firebird94

    Firebird94 New Member

    Joined:
    Dec 26, 2008
    Messages:
    621
    Likes Received:
    0
    Device:
    2G iPod touch
    I have the latest QuickPwn.

    And i'm not even up to the part where it asks for the firmware. It's up to the point where it says connect the ipod and it will detect it. I plug it in, itunes recongizes it but quickpwn doesn't. And if it helps i have libusb.
  4. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    Close iTunes. Some times for me the button doesn't turn blue like it should but you can still click it. Quickpwn doesnt need any of that stuff.
  5. lovely.fists

    lovely.fists New Member

    Joined:
    Jun 7, 2009
    Messages:
    2
    Likes Received:
    0
    same here

    I'm having the same problem! It doesn't detect my 1G touch. I've even tried connecting from different usb ports. this is so frustrating!

    Please Register or Log in to view images

  6. mitchell209

    mitchell209 Active Member

    Joined:
    Jan 21, 2009
    Messages:
    8,024
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    Do you have iTunes 8.2?
  7. lovely.fists

    lovely.fists New Member

    Joined:
    Jun 7, 2009
    Messages:
    2
    Likes Received:
    0
    I did but downgraded to 8.1, which doesnt open now. should i go back to 8.2?

    btw, using macbook from summer 07
  8. Firebird94

    Firebird94 New Member

    Joined:
    Dec 26, 2008
    Messages:
    621
    Likes Received:
    0
    Device:
    2G iPod touch
    Yes i had this problem when i installed the pre-release of iTunes 8.2, so that is probrally why it wouldn't work.

Share This Page